body {
  font-family:Verdana, Geneva, Tahoma, sans-serif;
  background-color: #4A6670;
  color: #c3b59f;
}

a {
  color: #c3b59f;
}

.next {
  text-decoration-line: none;
  color: #c3b59f;
}

.prev {
  text-decoration-line: none;
  color: #c3b59f;
}

.container {
  display: flex;
  flex: 1;
  flex-direction: column; 
  justify-content: center;
  align-items: center;
  padding: 0 30pt;
}
.row {
  flex: 1;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}

summary {
  font-size: 1.5rem;
}

code {
  font-family:'Courier New', Courier, monospace;
  font-size: 1.1rem;
}
